Limerence
Spaces

Delete Space Chat Artifact

Delete a chat-scoped artifact file

DELETE
/spaces/{id}/chats/{chatId}/artifacts

Delete a chat-scoped artifact file

Authorization

X-API-Key<token>

Use X-API-Key: .

In: header

Path Parameters

id*string
chatId*string

Query Parameters

path*string

Response Body

application/octet-stream

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/spaces/string/chats/string/artifacts?path=string"
"string"
{  "cause": {    "code": "api/invalid-json",    "detail": "string"  },  "message": "The request body is not valid JSON"}
{  "cause": {    "code": "auth/jwt-invalid",    "detail": "malformed"  },  "message": "Token verification failed"}
{  "cause": {    "code": "api/no-active-team",    "detail": "You must have an active team. Please select a team to continue."  },  "message": "No active team"}
{  "cause": {    "code": "spaces/artifact-not-found",    "detail": "The requested artifact was not found."  },  "message": "Artifact not found"}
{  "cause": {    "code": "api/unsupported-media-type",    "detail": "GET requests cannot have a content type header"  },  "message": "Unsupported Media Type"}